package com.zjrs.zwnw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.QyxxShtgListDTO;
import com.zjrs.zwnw.rlzysc.dto.QyxxlrListDTO;

public interface QylrBPO {
    PageResult getQyxxlrList(QyxxlrListDTO dto);

    PageResult getQyxxShtgList(QyxxShtgListDTO dto);
}
